.png-product-image-default{
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: auto;
    height: 130px;
    top: 66;
}

.cookies-message-acept{
    position: absolute;
    right: 0px;
    color: black !important;
    height: 30px;
    padding-top: 1px;
    border-image: linear-gradient(to bottom, #3acfd5 50%, #3ad554 10%) 1;
    background-color: #00000000;
}

.green-text{
    color: #96d84c;;
}

.cookies-message{
    position: fixed;
    z-index: 99999;
    bottom: 0;
    background-color: white;
    width: 100%;
    height: 78px;
    padding: 5px;

    -webkit-box-shadow: -1px -4px 5px -3px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -4px 5px -3px rgba(0,0,0,0.75);
box-shadow: -1px -4px 5px -3px rgba(0,0,0,0.75);
}

.bar-menu{
	background-color: white;
}

.shop-image{
    height: 104px;
}

.bar-fixed{
    position: fixed;
    z-index: 9999999999999999999999999;
    width: 100%;
}

.bar-menu-big{
    height: 66px;
    transition: height 0.25s linear;
}

.mobile_head.hide_style {
    transform: translateY(-120%);
}

.surf-image{
	height: 60px;
    transition: height 0.25s linear;
}

.menu-option{
	font-size: 150%;
}

.bar{
	background-color: white;
}

.bar:hover {
    transition: 0.5s;
	background-color: #d1edb5;
}

.bar:hover .active-bar{
    width: 100%;
    height: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgb(37,122,20);
    background: linear-gradient(90deg, rgba(37,122,20,1) 32%, rgba(0,185,255,1) 100%);
}

.heigth-cover{
	height: 840px;
}

.cover-title{
	font-size: 310%;
    height: 64px;
    padding: 0px !important;
}

.cover-sub-title{
	color: #000000;
    font-size: 134%;
}

.margin-phone{
	margin-left: 25px;
}

.background-card{
	background-color: white;
	height: 405px;
	margin-bottom: 25px;
	margin-top: 25px;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%) 1;
}

.background-card-section{
	background-image: url(../../images/cards/background.jpg);
    height: 255px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 0px solid #000000;
	background-position: right;
}

.background-card-section-products{
	background-image: url(../../images/cards/background-products.jpg);
    height: 255px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 0px solid #000000;
	background-position: right;
}

.div-card-section{
	/*
	background-color: black;
   	*/
   	background-color: #000000cc;
    height: 70px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.card-top-triangle{
    width: 0;
    position: absolute;
    height: 0;
    top: -30px;
    border-right: 127px solid transparent;
    border-top: 15px solid transparent;
    /*
    border-left: 127px solid #000000;
    border-bottom: 15px solid #000000;
    */
    border-left: 127px solid #000000cc;
    border-bottom: 15px solid #000000cc;
}

.font-card-title{
	font-size: 150%;
	color: #8cd546;
	margin-top: 25px;
}

.font-card-title-products{
	font-size: 150%;
	color: #8cd546;
}

.font-card-title-products-sub{
	font-size: 100%;
	color: #8cd546;
}

.icon-card-see-more{
	position: absolute;
	z-index: 1;
	margin-left: 5px;
	margin-top: 5px;
	color: white;
}

.card-image-product{
    background-color: #222222;
    width: 130;
    height: 130;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 100%;
    top: 66px;
    border: 1px solid white;
    background-size: cover;
}

.card-container-product{
	margin-top: 5px;
    height: 144px;
}

.card-desc-margin{
	margin-bottom: 5px;
}

.card-button-more{
    margin-top: 7px;
    background-color: #ffffff00;
    color: black;
    width: 100%;
    border-color: #69bf17;
    font-weight: 600;
    bottom: 10px;
}

.card-button-more:hover {
	background-color: #70ea8b85 !important;
	color: black !important;
	border-color: #488e06 !important;
}

.card-product-image{
	height: 130px;
}

.font-see-products{
	font-weight: 600;
	margin-top: 18px;
}

.product-section-title{
    color: #8cd546;
	font-size: 230%;
    margin-bottom: 0;
    margin-top: 80;
}

.video-section{
	height: 560px;
    margin-top: 10px;
    /*
    border: 1px solid white;
    */
}

.video-section-container{
    margin-top: 16px;
}

.card-video{
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%) 1;
}

.image-video{
    height: 140px;
    background-size: cover;
}

.video-padding{
    padding-top: 10px;
}

.pre-video-focus{
    background-color: #000000a8;
    position: absolute;
    width: 100%;
    height: 100%;
}

.pre-video-title{
    color: #8cd546;
    font-size: 170%;
}

.video-container{
    padding-right: 0;
    margin-left: 5px;
    margin-bottom: 10px;
}

.video-container-mobile{
    padding-right: 0;
    margin-bottom: 10px;
}

.pre-video-icon{
    background: -webkit-linear-gradient(#3acfd5, #3a4ed5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: tomato;
}

.video-scroll{
    overflow-y: scroll;
    height: 560px;
    overflow-x: hidden;
    padding-right: 10px;
}

.video-scroll-mobile{
    overflow-x: scroll;
    height: 140px;
    overflow-y: hidden;
    padding-right: 10px;
}

.contact-margin{
    margin-top: 50px;
}

.google-maps{
    width: 100%;
    height: 455px;
}

.location-style{
    color: #8cd546;
    font-size: 230%;
    margin-top: 80px !important;
}

.contact-section{
    position: absolute;
    right: 0;
    background-color: #000000d9;
    color: white;
    width: 35%;
    height: 100%;
}

.contact-image{
    height: 210px;
    margin-bottom: 5px;
}

.contact-title{
    font-size: 150%;
    color: #8cd546;
}

.social-network-image{
    height: 60px;
    padding-bottom: 5px;
}

.contact-border-bar{
    border: 2px dotted transparent;
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3ad554 100%) 1;
    width: 1px;
    background-color: #3acfd5;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.question-title-collapse{
    font-size: 135% !important;
    color: #8cd546 !important;
}

.question-collapse-background{
    background-color: #222222;
    padding: 0px;
}

.question-collapse-container{
    background-color: #313131;
    color: white;
}

.question-collapse-border{
    border: 1px dotted transparent;
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3ad554 100%) 1;
}

.question-resume-section-text{
    font-size: 125%;
}

.footer-margin{
    margin-top: 100px;
}

.footer-logo{
    height: 60px;
}

.footer-font{
    font-size: 120%;
}

.web-development-margin{
    margin-top: 20px;
}

.bar-container-activated{
    background-color: #d1edb5 !important;
}

.bar-line-activated{
    width: 100%;
    height: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: 0.5s;
    background-color: #d1edb5;
    background: linear-gradient(90deg, rgba(37,122,20,1) 32%, rgba(0,185,255,1) 100%);
}

.mobile-button-margin{
    margin-right: 20px;
}

/*Menu mobile styles*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999999999999999;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.mobile-background-body{
    height: 100%;
    position: absolute;
    width: 100%;
    backdrop-filter: blur(4px);
    background-color: rgba(0, 0, 0, 0.2);
}

.mobile-content-nav{
    background-color: white;
    height: 100%;
    width: 260px;
    z-index: 1;
    position: absolute;
}

.mobile-close-nav{
    position: absolute;
    content: white;
    color: white;
    margin-left: 10px;
    margin-top: 10px;
    z-index: 1;
}

.mobile-background-content{
    background: url(../../images/mobile/mobile-background.jpg);
    height: 217px;
    background-size: cover;
}

.mobile-image-contianer{
    position: absolute;
    width: 100%;
    height: 186px;
}

.mobile-image-logo{
    height: 145px;
}

.mobile-focus{
    background-color: #0000008c;
    width: 100%;
    height: 216px;
}

.mobile-line-style{
    background: linear-gradient(90deg, rgba(37,122,20,1) 32%, rgba(0,185,255,1) 100%);
    width: 266px;
    height: 3px;
    position: absolute;
    top: 183px;
    left: -4px;
    transform: rotate(11deg);
}

.mobile-triangle-bottom-design{
    width: 0;
    height: 0;
    border-right: 111px solid #f0ad4e00;
    border-top: 30px solid #f0ad4e00;
    border-left: 149px solid #ffffff;
    border-bottom: 22px solid #ffffff;
    position: absolute;
    top: 165px;
    z-index: 1;
}

.mobile-menu-options{
    padding: 10px;
    padding-top: 1px;
    margin-top: 20px;
}

.mobile-option{
    margin-bottom: 14px;
}

.mobile-icon-posisionated{
    float: left;
}

.mobile-icon{
    width: 40px;
    height: 40px;
    padding-left: 8px;
    padding-top: 6px;
    border-radius: 100%;
    box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
    border: solid 1px transparent;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #257a14, #05afdb);
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px white inset;
}

.mobile-text-posisionated{
    margin: 0;
    padding-top: 10;
    padding-left: 60px;
        font-weight: 600;
}


.margin-mobile-ubication{
    margin-top: 20px;
}


.pre-video-mobile{
    height: 160px;
}

.video-carrusel-mobile{
    width: 65px;
}

.spinner-media-loading{
    width: 70 !important;
    height: 70 !important;
    border: 2px solid currentColor !important;
    border-right-color: transparent !important;
}

.video-screen-empty{
    color: white;
    position: absolute;
    top: 0;
}

.surf-cafe-system{
    color: #00ffd0 !important;
}

.card-one-image{
    background: url(../../images/head-covers/cover-one.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.card-two-image{
    background: url(../../images/head-covers/cover-two.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.card-thre-image{
    background: url(../../images/head-covers/cover-thre.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.carousel-caption{
    bottom: 7px !important;
}

.carousel-indicators li {
    background-color: #3c6515 !important;
}





.glow-on-hover {
    border: none;
    outline: none;
    color: #fff;
    background: #111;
    cursor: pointer;
    position: relative;
    z-index: 0;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -3px;
    left: 10px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(103% + -23px);
    height: calc(96% + 6px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    left: 0;
    top: 0;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

.product-little-margin{
    padding: 20px;
    color: #0062cc;
}

.products-cards-container{
    border: 1px solid #adadad;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 15px;
}

.products-image-banner{
    height: 160px;
    margin-top: 10px;
}

.products-title-card{
    font-weight: 700;
    font-size: 108%;
    margin-top: 10px;
}

.products-price-card{
    font-weight: 700;
    color: #0e590d;
    margin-top: 5px;
}

.products-card-stars{
    color: #19733e;
}

.products-card-buttons{
    margin-bottom: 5px;
    background-color: #ffffff00;
    color: black;
    padding-top: 2px;
    width: 165px;
    height: 32px;
    border: 1px solid #ffffff00;
    font-weight: 600;
    border-radius: 100px 100px 100px 100px;
    -moz-border-radius: 100px 100px 100px 100px;
    -webkit-border-radius: 100px 100px 100px 100px;
    transition: 0.5s;
}

.products-card-buttons:hover {
    border: 1px solid #0b6667 !important;
    color: #0b6667 !important;
    background-color: white !important;
}

.products-contact-phone{
    margin-bottom: 10px;
    margin-top: 15px;
    color: #3b3b3b;
    cursor: pointer;
}

.cookies-weigth{
    font-weight: 600 !important;
}

.not-padding-rigth{
    padding-right: 0px !important;
}

.not-padding-left{
    padding-left: 0px !important;
    padding-right: 30px;
}

.media-cover-video{
    height: 100%;
    object-fit: cover;
}

.media-rigth-border{
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
}

.media-left-border{
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
}

.media-video-border{
    border: 1px solid white;
}

@media screen and (max-width: 1024px){
    .products-image-banner{
        height: 130px !important;
    }

    .cover-title{
        font-size: 235% !important;
    }
}

@media screen and (max-width: 1024px){
    .cover-title{
        font-size: 129% !important;
        font-weight: 700;
    }
}